
body {
    background: url(../img/background.jpg) top no-repeat #000;
    margin:auto;
    height:100%;
    color: #fff;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

div.content {
    width:965px;
    height:auto;
    margin:auto;
}



a {
    color: #ffffff;
    text-decoration:none;
}

a:visited {
    color: #ffffff;
    text-decoration:none;
}

a:hover {
    color: #e2d940;
    text-decoration:none;
}

a:active {
    color: #e2d940;
    text-decoration:none;
}

p.center {
    text-align: center;
}

@font-face { 
	font-family: 'dj5ctrial';
	src: url('typo/dj5ctrial-webfont.eot');
	src: url('typo/dj5ctrial-webfont.eot?#iefix') format('embedded-opentype'),
	     url('typo/dj5ctrial-webfontwoff') format('woff'),
	     url('typo/dj5ctrial-webfont.ttf') format('truetype'),
	     url('typo/dj5ctrial-webfont.svg#webfont') format('svg');
}

/********************* Header du site *********************/


div.header {
    height:150px;
}

div.logo {
    margin-top: 70px;
    background: url(../img/logo.png) no-repeat;
    width:303px;
    height:51px;
    float:left;
}


/* Menu */



div.menu {
    float:right;
    margin: 53px 0px 0px 0px;
    font-family: dj5ctrial;
}

ul.menu li {
    display:table-cell;
    float:left;
    padding:15px 7px 15px 7px;
    list-style-type:none;
    font-size:17px;
}

div.menu li {
    background:url(../img/menu.png) center;
}

div.menu li.first {
    background:url(../img/menu-first.png) no-repeat left;
    padding-left:15px;
}

div.menu li.last {
    background:url(../img/menu-last.png) no-repeat right;
    padding-right:15px;
}

div.menu-deroulant {
    float:right;
    margin-top:-6px;
    margin-right:5px;
    font-family: dj5ctrial;
    top: 120px;
    width:510px;
    height: 14px;
    padding: 10px 3px 15px 15px;
    font-size:15px;
	text-align:center;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    background: url(../img/contenant.png);
}

div.menu-deroulant a {
    padding:3px;
	
	
}



/********************* Contenu du site *********************/

div.contenu {
    height:auto;
    margin: auto;
    font-size: 14px;
    font-family: Trebuchet MS ;
}


/* Titre */

div.contenu h1 {
    color: #eceac7;
    margin:auto;
    font-size:24px;
    text-align:center;
    font-family: dj5ctrial;
    margin-bottom: 20px;
	margin-top: 10px;
    text-shadow: 1px 1px 1px #578125;
}

/* accueil */

div.contenant-accueil {
    width:920px;
    height:auto;
    border-radius:30px;
    padding: 10px 20px 30px 20px;
    background: url(../img/contenant.png);
    margin-bottom: 31px;
	text-align : justify;
}

div.accueil-left {
    float:left;
    border-right: dashed gray 1px;
    width:47%;
    padding-right: 20px;
	padding-top:5px;
	padding-bottom:3px;
}
div.accueil-left h2 {
margin:0;
}

div.accueil-right {
    float:right;
    width:47%;
	padding-top:5px;
	padding-bottom:3px;
}
div.accueil-right h2 {
margin:0;
}
div.accueil-centre {
	clear:both;
	border-top: dashed gray 1px;
	padding-top:8px;
}
div.accueil-centre h2 {
margin:0;
}
/* Biographie*/

div.contenant-bio {
    width:920px;
    height:480px;
    border-radius:30px;
    padding: 1px 20px 20px 20px;
    background: url(../img/contenant.png);
    margin-bottom: 31px;
}

div.bio-left {
    float:left;
    border-right: dashed gray 1px;
    width:47%;
    padding-right:20px;
}

div.bio-right {
    float:right;
    width:47%;
}

ul.bio {
    display : list-item;
    list-style:none;
    
}

h2.bio {
    font-size:22px;
    color: #cfcdaf;
    padding-left:10px;
    font-family: dj5ctrial;
}

h2.bio span {
    color: #83bc40;
    font-family: dj5ctrial;
}

.textevert {
    color: #83bc40;
	font-weight:bold;
   /* font-family: dj5ctrial;*/
}

.textevertgros {
    color: #83bc40;
	font-weight:bold;
	font-size:16px;
   /* font-family: dj5ctrial;*/
}

.textevertgalerie {
      color: #83bc40;
    font-family: dj5ctrial;
	font-size:18px;
   /* font-family: dj5ctrial;*/
}


/* Livre d'Or */

div.contenant-livredor-form {
    width:500px;
    height:auto;
    margin: auto;
    border-radius:30px;
    padding: 20px 20px 20px 20px;
    background: url(../img/contenant.png);
    margin-bottom: 31px;
    font-size: 12px;
}

div.contenant-livredor {
    width:920px;
    height:auto;
    border-radius:30px;
    padding: 20px 40px 20px 40px;
    background: url(../img/contenant.png);
    margin-bottom: 31px;
    font-size: 12px;
}

#send_message {
	background: url(../img/envoyer.png) top no-repeat;
	width:122px !important;
	height: 26px;
	border: 0;
	cursor: pointer;
}

#send_message:hover {
	background: url(../img/envoyer.png) bottom no-repeat;
}

div.separator {
    margin: auto;
    height:1px;
    width:500px;
    background: #575757;
}

/* Script TOP*/

div.top {
    text-align:center;
    font-size:12px;
    margin-top:20px;
    margin-bottom:10px;
}


        div.top a {
            color: #acc79e;
            text-decoration:none;
        }
        
        div.top a:visited {
            color: #acc79e;
            text-decoration:none;
        }
        
        div.top a:hover {
            color: #83bc40;
            text-decoration:none;
        }
        
        div.top a:active {
            color: #83bc40;
            text-decoration:none;
        }


/********************* Menu Galeries - Tableaux *********************/

div.galerie {
    margin:auto;
    padding-top:0px;
    margin-bottom: 10px;
	text-align:center;
}
div.galerie_sub {
	margin:auto;
	clear:both;
	text-align:center;
    padding-top:12px;
    margin-bottom: 93px;
}
img.legende {
    border-radius:5px;
    margin:20px 5px 0px 5px;
    opacity: 1;
}

img.legende-first {
    border-radius:5px;
    margin:20px 5px 0px 5px;
    opacity: 1;
}

img.legende-last {
     border-radius:5px;
     margin-left:5px;
     opacity: 1;
    }

img.legende:hover {
    opacity: 1;
}
    img.legende-last:hover {
        opacity: 1;
    }

/********************* Menu Galeries - Matières *********************/

div.galerie-matieres {
    margin:auto;
    padding-top:72px;
    margin-bottom: 35px;
	text-align:center;
}

img.legende {
    border-radius:5px;
    margin:20px 20px 0px 20px;
    opacity: 1;
}

img.legende-first {
    border-radius:5px;
    margin:20px 20px 0px 20px;
    opacity: 1;
}

img.legende-last {
     border-radius:5px;
     margin-left:20px;
     opacity: 1;
    }

img.legende:hover {
    opacity: 1;
}
    img.legende-last:hover {
        opacity: 1;
    }
    

/********************* Menu Galeries - Nature *********************/

div.galerie-nature {
    margin:auto;
    padding-top:72px;
    margin-bottom: 35px;
	text-align:center;
}

img.legende {
    border-radius:5px;
    margin:20px 20px 0px 20px;
    opacity: 1;
}

img.legende-first {
    border-radius:5px;
    margin:20px 20px 0px 20px;
    opacity: 1;
}

img.legende-last {
     border-radius:5px;
     margin-left:20px;
     opacity: 1;
    }

img.legende:hover {
    opacity: 1;
}
img.legende-last:hover {
    opacity: 1;
}
 

/*------------------- hommage a yves -----------------------*/

div.contenant-yves {
    width:920px;
    height:auto;
    margin: auto;
    border-radius:30px;
    padding: 1px 20px 20px 20px;
    background: url(../img/contenant.png);
    margin-bottom: 14px;
	text-align : justify;
}

table.yves {
    width:auto;
    margin: auto;
}

table.yves td{
    width: 50%;
    padding-bottom: 20px;
    text-align: center;
}

table.yves img {
    max-width:420px;
    max-height: 400px;
    border: 2px solid #05280b;
}

td.middle {
    width: 10px;
}



/*------------------ Galeries tableaux et decoration -----------------------*/

div.contenant-galerie-tab {
    width:920px;
    height:auto;
    border-radius:30px;
    border: 1px solid #fff;
    padding: 1px 20px 20px 20px;
    background: url(../img/contenant.png);
    margin-bottom: 31px;
	text-align : justify;
}

div.contenant-galerie-tab-bord {
    width:920px;
    height:auto;
    border-radius:30px;
    padding: 1px 20px 20px 20px;
    background: url(../img/contenant.png);
    margin-bottom: 31px;
}

table.galerie-tab {
    padding: 20px;
    width: auto;
	max-width:900px;
    height: auto;
}

table.galerie-tab img {
    max-height: 130px;
    max-width: 130px;
    border: 1px #fff solid;
    border-radius:3px;
}

table.galerie-tab img:hover {
    border: 1px #727272 solid;
    box-shadow: 1px 1px 12px #fff;
    -webkit-box-shadow: 1px 1px 12px #fff;
    -moz-box-shadow: 1px 1px 12px #fff;
    opacity:3;
}

table.galerie-tab td {
    width: 160px;
    height: 160px;
}

/*------------- Galeries Boutique ---------------*/

div.sectiondynamique {
	
}


div.contenant-boutique {
    width:920px;
    height:auto;
    border-radius:30px;
    border: 1px solid #fff;
    padding: 1px 20px 20px 20px;
    background: url(../img/contenant.png);
    margin-bottom: 31px;
}

div.contenant-boutique-bord {
    width:920px;
    height:auto;
    border-radius:30px;
    padding: 1px 20px 20px 20px;
    background: url(../img/contenant.png);
    margin-bottom: 31px;
}

table.boutique {
    padding: 20px;
    width: auto;
	max-width:900px;
    height: auto;
}

table.boutique img {
    max-height: 130px;
    max-width: 130px;
    border: 1px #fff solid;
    border-radius:3px;
}

table.boutique img:hover {
    border: 1px #727272 solid;
    box-shadow: 1px 1px 12px #fff;
    -webkit-box-shadow: 1px 1px 12px #fff;
    -moz-box-shadow: 1px 1px 12px #fff;
    opacity:3;
}

table.boutique td {
    width: 160px;
    height: 160px;
}



/********************* Footer du site *********************/

div.footer {
    background: url(../img/separator.png) repeat-x;
    font-size:12px;
    width:100%;
    padding-top:10px;
    color: #4c4c4c;
}

        div.footer a {
            color: #787575;
        }
        
        div.footer a:visited {
            color: #787575;
            text-decoration:none;
        }
        
        div.footer a:hover {
            color: #83bc40;
            text-decoration:none;
        }
        
        div.footer a:active {
            color: #83bc40;
            text-decoration:none;
        }

div.footer-menu {
    float: left;
}

        div.footer-menu ul, li {
            
            margin: 0px;
        }

ul.footer li{
    padding:15px 10px 15px 5px;
    padding-top:0px;
    padding-bottom:0px;
    border-right: 1px gray solid;
    display:table-cell;
    float:left;
}

        ul.footer li.last {
            border:none;
        }

div.webdeveloper {
    float: right;
}

        div.webdeveloper a {
            color: #acc79e;
        }
        
        div.webdeveloper a:visited {
            color: #acc79e;
            text-decoration:none;
        }
        
        div.webdeveloper a:hover {
            color: #83bc40;
            text-decoration:none;
        }

        div.webdeveloper a:active {
            color: #83bc40;
            text-decoration:none;
        }
        
div.copyright {
    margin-top:30px;
    text-align: center;
    width:100%;
    font-size:12px;
}




/********************* Maintenance *********************/


div.maintenance {
    margin:auto;
    width:480px;
    height:110px;
    font-size:16px;
    background: #50674b;
    border-radius:10px;
    padding:10px;
    margin-top:200px;
    text-shadow: 1px 0 0 #374733;
    box-shadow:1px 1px 2px #000;
    color:#eceac7;

}

div.maintenance a {
    color:#83bc40;
    text-decoration:none;
}

/********************* Script Lightbox *********************/

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:../img/lightbox/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(http://fmannaioni.free.fr/img/lightbox/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(http://fmannaioni.free.fr/img/lightbox/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; height:22px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }



